cURL
curl --request GET \
--url https://api.example.com/import/jobsimport requests
url = "https://api.example.com/import/jobs"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/import/jobs', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": "b6a8a729-2de8-466d-9271-bfbd71337de7",
"filename": "nfe_venda_123.xml",
"status": "pending",
"progress": 0,
"totalItems": 15,
"validCount": 10,
"invalidCount": 5,
"errorDetails": null,
"createdAt": "2024-01-01T12:00:00.000Z"
}
]
Import
Listar Trabalhos de Importação (Jobs)
Retorna a lista de Trabalhos (Jobs) de Importação de Notas Fiscais, com paginação básica.
GET
/
import
/
jobs
cURL
Query Parameters
Página atual da listagem.
Quantidade de itens por página indicados na listagem.
Response
[
{
"id": "b6a8a729-2de8-466d-9271-bfbd71337de7",
"filename": "nfe_venda_123.xml",
"status": "pending",
"progress": 0,
"totalItems": 15,
"validCount": 10,
"invalidCount": 5,
"errorDetails": null,
"createdAt": "2024-01-01T12:00:00.000Z"
}
]
⌘I